@media screen and (max-width: 869px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 8095px}
}
@media screen and (min-width: 870px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 7901px}
}
@media screen and (max-width: 869px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 5305px}
}
@media screen and (min-width: 870px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 5795px}
}
@media screen and (max-width: 869px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 5647px}
}
@media screen and (min-width: 870px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 5164px}
}
@media screen and (max-width: 869px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 4897px}
}
@media screen and (min-width: 870px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4348px}
}
@media screen and (max-width: 869px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 3372px}
}
@media screen and (min-width: 870px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3411px}
}
@media screen and (max-width: 869px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 3378px}
}
@media screen and (min-width: 870px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3406px}
}
@media screen and (max-width: 869px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 4300px}
}
@media screen and (min-width: 870px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3360px}
}
@media screen and (max-width: 869px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 4286px}
}
@media screen and (min-width: 870px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3358px}
}
@media screen and (max-width: 869px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 2916px}
}
@media screen and (min-width: 870px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2241px}
}
@media screen and (max-width: 869px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 2626px}
}
@media screen and (min-width: 870px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2402px}
}
@media screen and (max-width: 869px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 1037px}
}
@media screen and (min-width: 870px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 738px}
}
@media screen and (max-width: 869px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 8047px}
}
@media screen and (min-width: 870px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 5669px}
}
